<?php
$_['opencart_version'] = array(
    "3.0.0.0",
    "3.0.1.1",
    "3.0.1.2",
    "3.0.2.0",
    "3.0.3.1",
    "3.0.3.2",
    "3.0.3.3",
    "3.0.3.4",
    "3.0.3.5",
    "3.0.3.6",
    "3.0.3.7",
    "3.0.3.8",
    "3.0.3.9",
    "3.0.4.0");
$_['main_sheet'] = array(
    'name' => 'Manufacturers',
    'table' => array(
        'name' => 'm',
        'full_name' => 'manufacturer',
        'key' => 'manufacturer_id'
        ),

    'tables' => array(
        array(
            'name' => 'ms',
            'full_name' => 'manufacturer_to_store',
            'key' => 'manufacturer_id',
            'join' => 'LEFT',
            'concat' => 1
            ),
        array(
            'name' => 'su',
            'full_name' => 'seo_url',
            'key' => 'query',
            'related_key' => 'query',
            'prefix' => 'manufacturer_id=',
            'clear' => 1,
            'not_empty' => 1,
            'join' => 'LEFT',
            'multi_language' => 1
            )
        ),

    'columns' => array(
        array(
            'column' => 'manufacturer_id',
            'table' => 'm',
            'name' => 'Manufacturer ID',
            'filter' => 1
            ),
        array(
            'column' => 'name',
            'table' => 'm',
            'name' => 'Name',
            'filter' => 1
            ),
        array(
            'column' => 'keyword',
            'table' => 'su',
            'name' => 'SEO Keyword'
            ),
        array(
            'column' => 'image',
            'table' => 'm',
            'name' => 'Image',
            'filter' => 1
            ),
        array(
            'column' => 'sort_order',
            'table' => 'm',
            'name' => 'Sort Order',
            'filter' => 1
            ),
        array(
            'column' => 'store_id',
            'table' => 'ms',
            'name' => 'Stores',
            'concat' => 1
            )
        )
    );

$_['sheets'] = array(
    );